.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Search wrapper advanced search submit button **/
#search_wrapper .advanced_search_submit_button {
	background-color: rgb(64, 50, 255) !important;
}


/*( < 768 )*/
@media (max-width: 767.98px) {
	/** General >> Mobile booking triger **/
	#mobile_booking_triger {
	display: none !important;
}

	/** General >> Mobile booking wrapper **/
	.estate_property-template-default .mobile_booking_wrapper {
	height: 30px !important;
}

}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Mobile booking triger **/
	#mobile_booking_triger {
	display: none !important;
}

	/** General >> Mobile booking wrapper flex **/
	.mobile_booking_wrapper .mobile_booking_wrapper_flex {
	height: 30px !important;
}

}

